@charset "utf-8";
/* layout.css는 전체적인 레이아웃 스타일을 정의합니다. */

#skipToContent a {z-index:100000;position:absolute;overflow:hidden;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;}
#skipToContent a:focus,
#skipToContent a:active {width:200px;height:50px;background:#21272e;color:#fff;font-size:14px;font-weight:bold;text-align:center;text-decoration:none;line-height:50px}

.only-desktop-tablet {display:block;}
.only-desktop {display:block;}
.only-tablet {display:none;}
.only-mobile {display:none;}

.contain {max-width:1260px; padding-left:30px; padding-right:30px; margin:0 auto;}

/* header */
#header {position:relative; width:100%; background:#fff; z-index:100;}
#header .contain {position:relative; display:flex; align-items:center; justify-content:space-between; max-width:1780px; height:100px; z-index:10;}

#main #header {position: absolute; top: 0;}

#gnb {text-align:center; flex:1 1 auto; min-width:0; width:1%; padding-left: 60px;}
#gnb>ul {display:flex; justify-content:flex-start;}
#gnb>ul>li {position:relative;}
#gnb>ul>li>a {position:relative; display:flex; align-items:center; flex-direction: column; justify-content:center; height:100px; padding: 0 52px; color:#242424; font-size:19px; font-weight:600; letter-spacing:-.03em; line-height:1.3em;  font-family: "montserrat", sans-serif;}
#gnb>ul>li>a:after {content:""; position:absolute; top:25px; left:50%; margin-left: -3px; width:0; height:6px; background:#13643e; transition:.2s; border-radius: 100%;}
#gnb>ul>li.active>a:after {width:6px;}
#gnb .submenu {display:none; position:absolute; left:0; width:100%; background:#231916; border-top:0; text-align:center; border-radius: 30px 0 30px 0;}
#gnb .submenu>ul {padding:20px 5px;}
#gnb .submenu>ul>li>a {display:block; padding:4px 0; color:#fff; font-size:16px; font-weight: 500; line-height:2em;}
#gnb .submenu>ul>li>a:hover {text-decoration:underline; color: #f4c20b;}

.sitelogo {display: block; width: 168px;}
/* for mobile */
.btn-m-menu {display:block; position:relative; width:60px; height:60px; background: #13643e; border-radius: 100%;}
.btn-m-menu span {position:absolute; left: 50%; top:50%; width: 24px; height:2px; margin-left: -12px; margin-top:-1px; background:#fff;}
.btn-m-menu span:before,
.btn-m-menu span:after {content:" "; position:absolute; left:0; right:0; height:2px; background:#fff;}
.btn-m-menu span:before {top:-7px;}
.btn-m-menu span:after {bottom:-7px; right: auto; width: 18px;}

.mobile-navigation {display:block; position:fixed; top:0; right:0; width:300px; height:100%; overflow:auto; transition:.2s linear; -ms-transform:translateX(100%); transform:translateX(100%); background:#fff; z-index:102;}
.mobile-navigation .home {display:flex; align-items:center; height:80px; padding:0 20px; color:#242424; font-size:19px; font-weight:700; line-height:1.5em;}
.mobile-navigation .home .sitelogo img {max-height: 45px;}
.mobile-navigation .nav-menu>ul {border-top:1px solid #ddd;}
.mobile-navigation .nav-menu>ul>li {border-bottom:1px solid #ddd;}
.mobile-navigation .nav-menu>ul>li>a {position:relative; padding:10px 48px 10px 20px; display:block; color:#242424; font-size:18px; font-weight:700; line-height:1.5em;}
.mobile-navigation .nav-menu>ul>li>a:after {content:""; position:absolute; top:50%; right:20px; transform:translateY(-75%) rotate(45deg); width:11px; height:11px; border-right:2px solid #505050; border-bottom:2px solid #505050;}
.mobile-navigation .nav-menu>ul>li.active>a {color:#fff; background:#13643e}
.mobile-navigation .nav-menu>ul>li.active>a:after {transform:translateY(-35%) rotate(-135deg); border-color:#fff;}
.mobile-navigation .nav-menu .submenu {display:none; background:#f8f8f8; color:#454545; font-size:16px; font-weight:400; line-height:1.5em;}
.mobile-navigation .nav-menu .submenu ul li {border-top:1px solid #e5e5e5;}
.mobile-navigation .nav-menu .submenu ul li a {display:block; padding:12px 20px;}
.mobile-navigation .nav-menu .submenu ul li a:hover {color:#13643e;}
.mobile-navigation .close {position:absolute; top:25px; right:15px; width:26px; height:26px; text-indent:-9999em; overflow:hidden;}
.mobile-navigation .close:before,
.mobile-navigation .close:after {content:" "; position:absolute; top:12px; left:0; width:100%; height:3px; background:#242424; border-radius:3px;}
.mobile-navigation .close:before {transform:rotate(45deg);}
.mobile-navigation .close:after {transform:rotate(-45deg);}
.mobile-overlay {display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:#000; opacity:0.6; z-index:101;}

html.menu-opened {overflow:hidden;}
html.menu-opened .mobile-navigation {-ms-transform:translateX(0); transform:translateX(0);}
html.menu-opened .mobile-overlay {display:block;}

/* main */
.main-visual {position:relative; background:#000; overflow:hidden;}
.main-visual .item {position:relative; height:100vh; overflow:hidden;}
.main-visual .image {position:absolute; top:0; left:0; width:100%; height:100%; overflow:hidden; transition:5s linear; transform:scale(1.15);}
.main-visual .image img {position:absolute; top:50%; left:0; transform:translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); width:100%; height:auto !important; max-width:100%; min-height:100%; object-fit:cover;}
.main-visual .caption {position:absolute; bottom:calc(50% - 55px); width: 100%; padding:0 50px; color:#fff; z-index:40;}
.main-visual .caption img {margin:0 auto;}
.main-visual .caption p {transition:1.2s; transform:translate(0,50px); opacity:0; text-align: center;}
.main-visual .caption .txt1 {font-size:65px; font-weight:800; line-height:1.17em;}
.main-visual .caption .txt2 {font-size:23px; font-weight:600; line-height:1.17em;margin-top:20px;}
.main-visual .controls {position:absolute; bottom: 50px; left:100px; display:flex; align-items:center; color:#fff; z-index:40;}
.main-visual .slide-btn {position: absolute; width:100%; height:100%; background-position:50% 50%; background-repeat:no-repeat; border:0; background-color: unset; overflow:hidden;}
.main-visual .slide-stop {background-image:url("../images/main/ctr_stop.png");}
.main-visual .slide-play {display:none; background-image:url("../images/main/ctr_play.png");}
.main-visual .slick-active .image {transform:scale(1);}
.main-visual .slick-active .caption p {transform:translate(0,0); opacity:1;}
.main-visual .slick-active .caption .txt1 {transition-delay:.2s;}
.main-visual .slick-active .caption .txt2 {transition-delay:.5s;}

.progress-round__wrap {position: relative; transform: rotate(-90deg)}
.progress {position: relative; display: block; width: 80px; height: 80px;}
.progress circle {position: relative; fill: transparent;stroke: #f4c20b;stroke-width: 2;}
.progress-round__wrap:before {position: absolute; content: ''; top: 5px; bottom: 5px; right: 5px; left: 5px; border-radius: 100%; border: 1px solid rgba(255,255,255,.3);}

.main-visual .slick-dots {position: absolute; left: 200px; bottom: 50px; z-index: 40; height: 80px; display: flex; align-items: center; gap: 20px;}
.main-visual .slick-dots li {position: relative; font-weight: 700; letter-spacing: .005em; color: #fff; cursor: pointer;}
.main-visual .slick-dots li:before {position: absolute; content: '0'; left: 0;}
.main-visual .slick-dots button {background: none; border: 0; font-weight: 700; letter-spacing: .005em; color: #fff; padding-left: 10px;}
.main-visual .slick-dots .slick-active:after {position: absolute; content: ''; top: 0; bottom: 0; right: 0; left: 0; border-bottom: 2px solid #fff;}

.main-portfolio {padding: 40px 0 100px;}
.project-list {display: flex; flex-wrap: wrap; gap: var(--project-gap); padding-bottom: 60px;}
.project-list .item {flex: 1 1 auto; display: block; position: relative; width: calc((100% - (var(--project-gap) * 2)) / 3);}
.project-list .item .img {position: relative; width: 100%; height: 0; padding-bottom: 65.18987%; overflow: hidden;}
.project-list .item .img:before {position: absolute; z-index: 1; content: '';right: 0; top: 0; bottom: 0; left: 0; background: rgba(0,0,0,.6); transition: .4s; opacity: 0;}
.project-list .item .img img {position: absolute; width: 100%; height: auto; max-width: 100%; min-height: 100%; left: 0; top: 50%; transform: translateY(-50%); object-fit: cover;}
.project-list .item .txt {position: absolute;z-index: 1; display: flex; flex-direction: column; justify-content: center; align-items: center; gap: 15px; bottom: 0; right: 0; left: 0; color: #fff; font-size: 17px; font-weight: 600; text-align: center; padding: 15px; transition: .4s;}
.project-list .item .txt .arrow {position: absolute; bottom: -50px; width: 100%; height: 40px; background: url('../images/main/project-plus.png') no-repeat center center; background-size: contain; opacity: 0; transition: .4s;}
.project-list .item:hover .txt {bottom: 50%;}
.project-list .item:hover .img:before {opacity: 1;}
.project-list .item:hover .txt .arrow {opacity: 1;}
.btn-more a {display: flex; align-items: center; gap: 20px; margin: 0 auto; width: fit-content; font-size: 17px; color: #686868; border: 1px solid #ddd; border-radius: 25px; padding: 10px 30px; cursor:pointer;}
.btn-more .plus {display: inline-block;width: 14px; height: 14px; background: url('../images/main/view-plus.png') no-repeat center center; background-size: contain; filter: grayscale(1) brightness(0.5);}
.btn-more a:hover {color: #fff; background: #13643e;}
.btn-more a:hover .plus {filter: none;}

/* sub */
.lnb-wrap {position:relative;}
.lnb {margin:0 auto; max-width:1200px; margin-bottom: 70px;}
.lnb ul {display:flex; justify-content: center;}
.lnb ul li {position: relative; width: auto; padding: 0 30px; text-align:center; font-family: "montserrat", sans-serif;}
.lnb ul li:not(:last-child):before {position: absolute; content: ''; right: 0; top: 50%; margin-top: -7px; width: 1px; height: 13px; background: #ddd;}
.lnb ul li a {display:flex; flex-direction:column; justify-content:center; align-items:center; width:100%; height:32px; color:#808080; font-size:18px; font-weight:500; line-height:1.2em; letter-spacing:-.02em;}
.lnb ul li.active a {position: relative; color:#13643e;}
.lnb ul li.active a:before {position: absolute; content: ''; z-index: -1; left: 0; bottom: 8px; width: 100%; height: 6px; background:rgba(244,194,11,.3)}

.third-menu {margin-top: -30px; margin-bottom: 60px;}
.third-menu .swiper {display: none;}
.third-menu .swiper.on {display: block;}
.third-menu ul {display: flex; justify-content: center;}
.third-menu ul li {position: relative; width: auto; padding: 0 5px;}
.third-menu ul li a {display: block;font-weight: 500; font-size: 17px; border: 1px solid #ddd; border-radius: 8px; padding: 7px 12px;}
.third-menu ul li.active a {background: #13643e; color: #fff;}

.sub-title {padding-top:75px; padding-bottom:35px; max-width:1260px; margin:0 auto; text-align: center;}
#contArea.wide .sub-title {padding-left:30px; padding-right:30px;}
.sub-title h1 {font-size:40px; line-height:1.3em; color:#242424;}
.sub-title .eng-tit {color: #808080; margin-top: 12px;}

.projects-view .sub-title {padding-top: 55px;}
.contactus .sub-title {padding-bottom: 75px;}

#contArea {max-width:1260px; padding-left:30px; padding-right:30px; margin:0 auto;}
#contArea.wide {max-width:100%; padding:0;}

.real-cont {padding-bottom:100px;}

.font-m {font-family: "montserrat", sans-serif;}

.txt-center {text-align: center !important;}

.c1	{color: #242424 !important;}
.c2	{color: #231916 !important;}

.fw500 {font-weight: 500 !important;}
.fw600 {font-weight: 600 !important;}
.fw700 {font-weight: 700 !important;}
.fw800 {font-weight: 800 !important;}

.fz18 {font-size: 18px !important;}
.fz20 {font-size: 20px !important;}
.fz25 {font-size: 25px !important;}
.fz28 {font-size: 28px !important;}
.fz40 {font-size: 40px !important; line-height: 1em;}
.fz44 {font-size: 44px !important; line-height: 1em;}
.fz60 {font-size: 60px !important; line-height: 1em;}

/* footer */
#footer {padding: 35px 0; border-top: 1px solid #ddd; line-height: 1.8em; letter-spacing: -.02em;}
#footer .contain {max-width: 1780px; display: flex; align-items: center; gap:25px;}
#footer address span {font-style: normal; font-size: 15px; margin-right: 17px;}
#footer .copyright {font-size: 14px; color: #808080;}

.scroll-top {display:flex; justify-content:center; align-items:center; z-index:80; position:fixed; bottom:50px; right:50px; width:60px; height:60px; background: #13643e; overflow: hidden; text-indent: -9999em; border-radius: 100%;}
.scroll-top svg {width: 22px;}